{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m81_homer_81.NWGGGTGTGGCY", 
},
{
 "children": [
 {
 "label": "cluster1_m69_homer_69.MKGGGYGTGGCC", 
},
{
 "label": "cluster1_m85_homer_85.VDGGGYGGGGCY", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m79_homer_79.GGGGGTGTGTCC", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m47_homer_47.DGGGYGKGGC", 
},
{
 "label": "cluster1_m77_homer_77.GCCACACCCA", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m115_homer_115.GGCCCCGCCCCC", 
},
{
 "label": "cluster1_m74_homer_74.YGGCCCCGCCCC", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m76_homer_76.RGGGGGCGGGGC", 
},
{
 "label": "cluster1_m59_homer_59.RGKGGGCGKGGC", 
} 
] 
},
{
 "label": "cluster1_m67_homer_67.GCCACRCCCACY", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m65_homer_65.GCYCCGCCCCYH", 
},
{
 "label": "cluster1_m48_homer_48.RGKGGGCGGAGC", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m62_homer_62.NRGCCCCRCCCHBNN", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m103_homer_103.GGGGGGGG", 
},
{
 "children": [
 {
 "label": "cluster1_m70_homer_70.CCCCTCCCCCAC", 
},
{
 "label": "cluster1_m91_homer_91.CCCCTCCCCCAC", 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m122_homer_122.TGCGTGGGYG", 
} 
] 
} 
]}
